#
#Fri Jan 05 15:00:25 EST 2018
default.languagetoolchain.version=1.42
conf.ids=default,Release
default.languagetoolchain.dir=D\:\\Programs\\Microchip\\XC32\\v1.42\\bin
configurations-xml=8b7755aea3b3cf814af400fcf44a706e
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e0436eadd5cfd0c6454561a222605f8b
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=c5846fdec3197dd1203fbded137f6478
Release.languagetoolchain.dir=D\:\\Programs\\Microchip\\XC32\\v1.42\\bin
Release.languagetoolchain.version=1.42
Release.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e0436eadd5cfd0c6454561a222605f8b
host.platform=windows
